D:/Perl\site\lib\Compress\Zlib.pm
D:/Perl\site\lib\Compress\Zlib\ChangeLog
D:/Perl\site\lib\Compress\Zlib\FAQ
D:/Perl\site\lib\Compress\Zlib\INDEX
D:/Perl\site\lib\Compress\Zlib\Make_vms.com
D:/Perl\site\lib\Compress\Zlib\Makefile
D:/Perl\site\lib\Compress\Zlib\Makefile.PL
D:/Perl\site\lib\Compress\Zlib\Makefile.in
D:/Perl\site\lib\Compress\Zlib\Makefile.riscos
D:/Perl\site\lib\Compress\Zlib\README
D:/Perl\site\lib\Compress\Zlib\adler32.c
D:/Perl\site\lib\Compress\Zlib\algorithm.txt
D:/Perl\site\lib\Compress\Zlib\amiga\Makefile.pup
D:/Perl\site\lib\Compress\Zlib\amiga\Makefile.sas
D:/Perl\site\lib\Compress\Zlib\compress.c
D:/Perl\site\lib\Compress\Zlib\configure
D:/Perl\site\lib\Compress\Zlib\contrib\README.contrib
D:/Perl\site\lib\Compress\Zlib\contrib\asm386\gvmat32.asm
D:/Perl\site\lib\Compress\Zlib\contrib\asm386\gvmat32c.c
D:/Perl\site\lib\Compress\Zlib\contrib\asm386\mkgvmt32.bat
D:/Perl\site\lib\Compress\Zlib\contrib\asm386\zlibvc.def
D:/Perl\site\lib\Compress\Zlib\contrib\asm386\zlibvc.dsp
D:/Perl\site\lib\Compress\Zlib\contrib\asm386\zlibvc.dsw
D:/Perl\site\lib\Compress\Zlib\contrib\asm586\README.586
D:/Perl\site\lib\Compress\Zlib\contrib\asm586\match.S
D:/Perl\site\lib\Compress\Zlib\contrib\asm686\README.686
D:/Perl\site\lib\Compress\Zlib\contrib\asm686\match.S
D:/Perl\site\lib\Compress\Zlib\contrib\delphi2\d_zlib.bpr
D:/Perl\site\lib\Compress\Zlib\contrib\delphi2\d_zlib.cpp
D:/Perl\site\lib\Compress\Zlib\contrib\delphi2\readme.txt
D:/Perl\site\lib\Compress\Zlib\contrib\delphi2\zlib.bpg
D:/Perl\site\lib\Compress\Zlib\contrib\delphi2\zlib.bpr
D:/Perl\site\lib\Compress\Zlib\contrib\delphi2\zlib.cpp
D:/Perl\site\lib\Compress\Zlib\contrib\delphi2\zlib.pas
D:/Perl\site\lib\Compress\Zlib\contrib\delphi2\zlib32.bpr
D:/Perl\site\lib\Compress\Zlib\contrib\delphi2\zlib32.cpp
D:/Perl\site\lib\Compress\Zlib\contrib\delphi\zlib.mak
D:/Perl\site\lib\Compress\Zlib\contrib\delphi\zlibdef.pas
D:/Perl\site\lib\Compress\Zlib\contrib\iostream2\zstream.h
D:/Perl\site\lib\Compress\Zlib\contrib\iostream2\zstream_test.cpp
D:/Perl\site\lib\Compress\Zlib\contrib\iostream\test.cpp
D:/Perl\site\lib\Compress\Zlib\contrib\iostream\zfstream.cpp
D:/Perl\site\lib\Compress\Zlib\contrib\iostream\zfstream.h
D:/Perl\site\lib\Compress\Zlib\contrib\minizip\ChangeLogUnzip
D:/Perl\site\lib\Compress\Zlib\contrib\minizip\Makefile
D:/Perl\site\lib\Compress\Zlib\contrib\minizip\miniunz.c
D:/Perl\site\lib\Compress\Zlib\contrib\minizip\minizip.c
D:/Perl\site\lib\Compress\Zlib\contrib\minizip\readme.txt
D:/Perl\site\lib\Compress\Zlib\contrib\minizip\unzip.c
D:/Perl\site\lib\Compress\Zlib\contrib\minizip\unzip.def
D:/Perl\site\lib\Compress\Zlib\contrib\minizip\unzip.h
D:/Perl\site\lib\Compress\Zlib\contrib\minizip\zip.c
D:/Perl\site\lib\Compress\Zlib\contrib\minizip\zip.def
D:/Perl\site\lib\Compress\Zlib\contrib\minizip\zip.h
D:/Perl\site\lib\Compress\Zlib\contrib\minizip\zlibvc.def
D:/Perl\site\lib\Compress\Zlib\contrib\minizip\zlibvc.dsp
D:/Perl\site\lib\Compress\Zlib\contrib\minizip\zlibvc.dsw
D:/Perl\site\lib\Compress\Zlib\contrib\untgz\Makefile
D:/Perl\site\lib\Compress\Zlib\contrib\untgz\makefile.w32
D:/Perl\site\lib\Compress\Zlib\contrib\untgz\untgz.c
D:/Perl\site\lib\Compress\Zlib\contrib\visual-basic.txt
D:/Perl\site\lib\Compress\Zlib\crc32.c
D:/Perl\site\lib\Compress\Zlib\deflate.c
D:/Perl\site\lib\Compress\Zlib\deflate.h
D:/Perl\site\lib\Compress\Zlib\descrip.mms
D:/Perl\site\lib\Compress\Zlib\example.c
D:/Perl\site\lib\Compress\Zlib\gzio.c
D:/Perl\site\lib\Compress\Zlib\infblock.c
D:/Perl\site\lib\Compress\Zlib\infblock.h
D:/Perl\site\lib\Compress\Zlib\infcodes.c
D:/Perl\site\lib\Compress\Zlib\infcodes.h
D:/Perl\site\lib\Compress\Zlib\inffast.c
D:/Perl\site\lib\Compress\Zlib\inffast.h
D:/Perl\site\lib\Compress\Zlib\inffixed.h
D:/Perl\site\lib\Compress\Zlib\inflate.c
D:/Perl\site\lib\Compress\Zlib\inftrees.c
D:/Perl\site\lib\Compress\Zlib\inftrees.h
D:/Perl\site\lib\Compress\Zlib\infutil.c
D:/Perl\site\lib\Compress\Zlib\infutil.h
D:/Perl\site\lib\Compress\Zlib\maketree.c
D:/Perl\site\lib\Compress\Zlib\minigzip.c
D:/Perl\site\lib\Compress\Zlib\msdos\Makefile.b32
D:/Perl\site\lib\Compress\Zlib\msdos\Makefile.bor
D:/Perl\site\lib\Compress\Zlib\msdos\Makefile.dj2
D:/Perl\site\lib\Compress\Zlib\msdos\Makefile.emx
D:/Perl\site\lib\Compress\Zlib\msdos\Makefile.msc
D:/Perl\site\lib\Compress\Zlib\msdos\Makefile.tc
D:/Perl\site\lib\Compress\Zlib\msdos\Makefile.w32
D:/Perl\site\lib\Compress\Zlib\msdos\Makefile.wat
D:/Perl\site\lib\Compress\Zlib\msdos\zlib.def
D:/Perl\site\lib\Compress\Zlib\msdos\zlib.rc
D:/Perl\site\lib\Compress\Zlib\nt\Makefile.emx
D:/Perl\site\lib\Compress\Zlib\nt\Makefile.gcc
D:/Perl\site\lib\Compress\Zlib\nt\Makefile.nt
D:/Perl\site\lib\Compress\Zlib\nt\zlib.dnt
D:/Perl\site\lib\Compress\Zlib\os2\Makefile.os2
D:/Perl\site\lib\Compress\Zlib\os2\zlib.def
D:/Perl\site\lib\Compress\Zlib\trees.c
D:/Perl\site\lib\Compress\Zlib\trees.h
D:/Perl\site\lib\Compress\Zlib\uncompr.c
D:/Perl\site\lib\Compress\Zlib\zconf.h
D:/Perl\site\lib\Compress\Zlib\zlib.3
D:/Perl\site\lib\Compress\Zlib\zlib.h
D:/Perl\site\lib\Compress\Zlib\zlib.html
D:/Perl\site\lib\Compress\Zlib\zutil.c
D:/Perl\site\lib\Compress\Zlib\zutil.h
D:/Perl\site\lib\auto\Compress\Zlib\Zlib.bs
D:/Perl\site\lib\auto\Compress\Zlib\Zlib.dll
D:/Perl\site\lib\auto\Compress\Zlib\Zlib.exp
D:/Perl\site\lib\auto\Compress\Zlib\Zlib.lib
D:/Perl\site\lib\auto\Compress\Zlib\autosplit.ix
D:/Perl\site\lib\auto\zlib\extralibs.ld
